{% extends "post.html" %}

{% set title = 'Adventní drabble č.19 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.19</h2>

<p>Kristián nešel domů. Byl pohroužený do vlastních myšlenek Procházel nočním parkem před domem a snažil se utříbit si myšlenky. Zkušenost dnešního večera byla něčím, na co jej nemohlo nic dostatečně připravit. Mísila se v něm láska, úžas, vědecká zvídavost a - to si musel přiznat - malá stopa strachu, či nepříjemného pocitu ze setkání s něčím tak fantastickým.</p>
<p>Jeho dívka a její rodina jsou - tedy nejsou lidé jako on. Jsou… Příčilo se dát jim všechna ta slova z legend, literatury a kultury obecně. Byli na něj tak milí a vůbec nebyli nebezpeční nebo zlí. Rád by o tom, a o nich, věděl co nejvíce co nejdřív. Jaký nový svět to před ním otevírá. Celé moře poznání, kolik skutečné vědecké práce by bylo možno vykonat. Jenže se na ně nemůže dívat jako na objekt bádání. Musí být spravedlivý. Jsou to přece lidé… Teď o nich zase přemýšlí jako o lidech, které nemůže zavřít jen tak na delší dobu do laboratoře. A vázala ho přísaha, kterou dal Carmille…</p>
<p>On, Kristián Helšing, byl zamilovaný až po uši, to si uvědomoval. Zřejmě je omámený, všude se píše jak upíři – teď mu to slovo proniklo na mysl – umí ovládat člověka… Ale proč by to dělala? To je hloupost takhle myslet. S dívkou jako ona nalezl ráj, doslova, a ten nepokazí nějakým podezíráním.</p>
<p>Ale byla tu jiná věc. Jestliže je tu jedna rodina, tři lidé jako Trpišovi, pak pravděpodobně existují i další jako oni. Na to se chtěl Carmilly zeptat už u nich, ale ovládl svou zvědavost.</p>
<p>Park byl tichý a klidný, dnes v noci zcela opuštěný, ideální místo pro utřídění myšlenek. Proč bych si na chvíli nesedl na lavičku a neuklidnil se. Otočil se…</p>
<p>Téměř by byl ochoten přiznat, že se lekl. Carmilla seděla na opěradle lavičky s bradou opřenou o dlaně. Její schopnost přijít dokonale nepozorovaně a neslyšně teď dávala perfektní smysl. Stále měla na sobě večerní šaty jako na večeři u Trpišových doma.</p>
<p>„Carmillo…“ dostal ze sebe Kristián. Omluvně se na něj usmála, když poznala, že jej mírně polekala.</p>
<p>„Promiň, Kristiáne. Já… nemůžu spát, vidíš? Tedy, my v noci většinou nespíme…“ Hledala slova.</p>
<p>Prominul a políbil ji. Přivinula se k němu, těsně, ale tak nějak smutně. Něco ji trápilo. Mírně se vymanil z jejího sevření, vzal jí hlavu do dlaní a podíval se jí zpříma do očí. „Co se stalo?“</p>
<p>Mlčela a klopila oči. „Pojď se ještě projít,“ řekla a elegantně se svezla z lavičky. Zavěsila se do něj a lehce opřená o rameno se ním vydala na tichou bezeslovnou procházku parkem. Kristián chápal, že se něco děje, ale nechtěl se ptát. Snad mu to poví sama, až najde odvahu. Ano, ona se něčeho bála. Kritsián nepozoroval nikde žádné nebezpečí, ale poslední události ho dovedly k pochopení, že svět je plný překvapení, která nemůže předvídat.</p>
<p>Po chvíli se dívka zarazila. Pohlédl jí do tváře. Její výraz se změnil. V očích se jí zračilo jasné zděšení. Něco zahlédla.</p>
<p>„Co se děje?“ ptal se jí a rozhlížel se kolem. Nic, jen, jen támhle, u toho stromu, to není stín, to je postava. Lidská. Štíhlá, vysoká, temná a hrozivá. Od trupu se zvedla ruka a roztáhla tři prsty. Tři. A byla pryč. Doslova se rozplynula do noci.</p>

  {% endblock %}
